Topic
  • No replies
Jon Samuel
Jon Samuel
9 Posts

Pinned topic What is the min required AIX TL or ML for IBM Java 8?

‏2013-01-09T11:50:35Z |
 Answer

The IBM® SDK for AIX®, V8 has been tested with the following AIX environments:

AIX 6.1 TL7
AIX 7.1.0.0

You will also need to make sure to install any prerequisite AIX APARs, as documented at http://www-01.ibm.com/support/docview.wss?uid=swg21605167